7 Feb 2005 16:48
complicated
hi
i have 2 problematic printers.
from one i don't know it's name (i'll call it mita),
the other one is a large format oce 9300 printer.
for the "mita" i have written this:
#! /bin/bash
PATH=/sbin:/bin:/usr/sbin:/usr/bin
set -e
TDIR=/tmp/mitafilter_$$
mkdir -m 700 "$TDIR"
function cleanup()
{
rm -rf "$TDIR"
}
trap cleanup EXIT
function usage()
{
cat 1>&2 <<EOF
mitafilter.sh 600 a3 2
dpi paper numcopies
reads stdin, writes stdout
this filter converts postscript to mita raw format
EOF
(Continue reading)
RSS Feed